Ciao ad Altervista e a tutti quanti. Ho un piccolo problema con un tool che serve a gestire in remoto i server di RavenShield... gioco fichissimo. Il problema ora Ŕ che non si pu˛ usare questo tool perchŔ, nonostante io di PHP non sappia molto, ci deve essere qualche impostazione sull asicurezza che non gli permette di funzionare in quanto ad altri amici con i miei files funziona perfettamente. E' risolvibile la cosa?
Se avete bisogno di guardare come funzioina il prog vi lascio il link dove scaricarlo... date un okkio alla cartella PHP.
Grazie

http://borntobedrunk.altervista.org/rvs_tatipdrv.zip